MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
 
(47 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
#mw-site-navigation #p-logo {
/** Hide the left sidebar and navigation container **/
     display: none;
body.user-anonymous #mw-site-navigation,
body.user-anonymous #mw-related-navigation {
     display: none !important;
}
}
#p-banner {
    display: inline-block;


/** Expand the main content block to fill the leftover empty space **/
    width: 240px;
#mw-content-container {
    height: 38px;
     margin-left: 0 !important;
 
     padding-left: 2em !important;
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
 
     text-indent: -9999px;
    overflow: hidden;
}
#p-search {
     margin-left: 30px !important;
}
}

Latest revision as of 20:39, 19 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 240px;
    height: 38px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;

    text-indent: -9999px;
    overflow: hidden;
}
#p-search {
    margin-left: 30px !important;
}